/* hero area styles */
.hero-caption {
    position: absolute;
    top: 470px;
    font-size: 60px;
    line-height: 52px;
    z-index: 200;
    color: #fff;
    font-weight: 800;
    width: 100% !important;
}

.top-content {
    margin-bottom: 0;
    margin-top: 30px;
}

#zone-menu-wrapper {
    margin-bottom: 0 !important;
    height: auto !important;
    min-height: initial !important;
}

#main-menu {
    margin-bottom: 0 !important;
}

nav.navigation {
    margin-bottom: 0 !important;
    border-bottom: none;
    height: auto !important;
    min-height: 30px !important;
}

#section-header {
    height: auto !important;
    background: none !important;
}

#zone-branding-wrapper {
    background: #0051ba;
    height: 100px;
}

.hero {
    top: 0;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 100;
    clear: right;
}
.ku_button_brand_hero {
    position: absolute;
    top: 380px;
    z-index: 9999;
    font-weight: 600;
    font-size: 18px;
    line-height: 18px;
    border: 3px solid;
    padding: 20px 40px 20px 40px;
    display: inline-block;
    text-transform: uppercase;
}
.hero-button.ku_button_brand_hero p {
    margin: 0 !important;
}
.ku_button_brand_hero:hover {
    background-color: #ccc;
    border: 3px solid;
    opacity: 0.5;
}

/* grid styles */
.homepage-left.half {
    float: left;
    margin-right: 3%;
}

.homepage-middle.half {
    float: left;
    margin-right: 3%;
}

.homepage-right.half {
    float: left;
}

.homepage-right.block-col {
    float: right !important;
}

.block-col {
    width: 27% !important;
}

.fullwidth {
    float: left;
    width: 100%;
}

.half {
    float: left;
    width: 47%;
}

.third {
    float: left;
    width: 33%;
    margin-right: 3%;
}

.twothird {
    float: left;
    width: 67%;
    margin-right: 3%;
}

.third:last-child {
    float: left;
    width: 31%;
    margin-right: 0;
}

#section-content .block-inner .block {
    width: 300px;
}

div#region-content {
    width: 1200px !important;
}

/* sidebar styles */
#region-unit-sidebar {
    width: 100% !important;
    margin-top: 0;
}

#region-unit-sidebar .block {
    float: left !important;
    width: 30% !important;
}

#section-content .region-unit-sidebar-inner .block {
    float: left;
    width: 318px !important;
    margin: 0 3% 2% 3% !important;
}

#why_ku .why_ku_title {
    width: 176px;
}

@media all and (min-width: 1440px) and (max-width: 1919px) {
    .hero-caption {
        top: 355px;
    }
    .ku_button_brand_hero {
        top: 270px;
    }
}

@media all and (min-width: 1200px) and (max-width: 1439px) {
    .hero-caption {
        font-size: 56px;
        line-height: 56px;
        max-width: 1170px !important;
        top: 260px;
    }
    .ku_button_brand_hero {
        top: 190px;
    }
    .third {
        width: 32%;
    }
    .homepage-right.block-col {
        float: left !important;
    }
    .block-col {
        width: 26% !important;
    }
    #region-unit-footer-second {
        margin: -18% 35% !important;
    }
}

@media all and (min-width: 960px) and (max-width: 1199px) {
    .hero-caption {
        font-size: 44px !important;
        line-height: 44px !important;
        top: 260px;
    }
    .ku_button_brand_hero {
        top: 180px;
    }
    div#region-content {
        width: 98% !important;
    }
    .top-content {
        width: 98% !important;
    }
    .third {
        width: 29%;
    }
    .hero-caption {
        width: 98% !important;
    }
    #region-unit-sidebar {
        margin-left: 10%;
    }
    .homepage-right.block-col {
        float: left !important;
    }
    div#region-content {
        width: 95% !important;
    }
    .twothird {
        width: 62%;
    }
}

@media all and (min-width: 720px) and (max-width: 959px) {
    .hero-caption {
        max-width: 650px !important;
        font-size: 30px;
        line-height: 30px;
        top: 185px;
    }
    .hero {
        top: -36px;
        margin-bottom: -30px !important;
    }
    .ku_button_brand_hero {
        top: 90px;
    }
    .half {
        width: 100%;
    }
    .third {
        width: 100%;
    }
    .third:last-child {
        width: 100%;
    }
    #region-unit-sidebar .block {
        width: 100% !important;
    }
    div#region-content {
        width: 98% !important;
    }
    .top-content {
        width: 98% !important;
    }
    .homepage-right.block-col {
        float: left !important;
        margin-left: 27%;
    }
    #region-unit-sidebar {
        margin-left: 27%;
    }
    div#region-content {
        width: 98% !important;
    }
    .twothird {
        width: 98%;
    }
}

@media all and (min-width: 480px) and (max-width: 719px) {
    .hero-caption {
        max-width: 470px;
        font-size: 30px;
        line-height: 30px;
        top: 200px;
    }
    .homepage-summary p {
        font-size: 20px;
        line-height: 30px;
    }
    .ku_button_brand_hero {
        top: 110px;
    }
    .half {
        width: 100%;
    }
    .third {
        width: 100%;
    }
    .third:last-child {
        width: 100%;
    }
    .homepage-right.block-col {
        float: left !important;
        margin-left: 2% !important;
    }
    #region-unit-sidebar {
        margin-left: 0 !important;
    }
    div#region-content {
        width: 98% !important;
    }
    .top-content {
        width: 98% !important;
    }
    div#region-content {
        width: 98% !important;
    }
    div#admintabarea {
        margin-top: 0 !important;
    }
    .twothird {
        width: 98%;
    }
    .ku_nav.mobile {
        z-index: 9999;
    }
    div#block-ku-static-ku-static-eyebrow-nav ul li {
        font-size: 13px;
    }
    #region-branding div.site-name {
        font-size: 18px;
        line-height: 20px;
    }
    .ku_nav.mobile > li {
        border-bottom: 2px solid #fff;
    }
    div.site-slogan, div.site-slogan {
        font-size: 13px;
    }
}

@media all and (min-width: 320px) and (max-width: 479px) {
    .hero-caption {
        font-size: 28px;
        line-height: 28px;
        top: 160px;
        max-width: 300px;
    }
    .ku_button_brand_hero {
        top: 50px;
        padding: 20px;
    }
    .half {
        width: 100%;
    }
    .third {
        width: 100%;
    }
    .third:last-child {
        width: 100%;
        margin-bottom: -20px !important;
    }
    .homepage-right.block-col {
        float: left !important;
        margin-left: 1%;
        width: 100%;
    }
    #region-unit-sidebar {
        margin: 0 !important;
    }
    #section-content .region-unit-sidebar-inner .block {
        margin: 0 30px 20px 15px !important;
    }
    section#section-content.section.section.section-content {
        margin-top: 0;
    }
    #region-branding div.site-name {
        font-size: 18px !important;
    }
    div#region-content {
        width: 98% !important;
    }
    .top-content {
        width: 98% !important;
    }
    div#admintabarea {
        margin-top: 0 !important;
    }
    .twothird {
        width: 98%;
    }
    div#block-ku-static-ku-static-eyebrow-nav ul li {
        font-size: 13px;
    }
    #region-branding div.site-name {
        font-size: 18px;
        line-height: 20px;
    }
    .ku_nav.mobile > li {
        border-bottom: 2px solid #fff;
    }
    div.site-slogan, div.site-slogan {
        font-size: 13px;
    }
    .ku_nav.mobile {
        z-index: 9999;
    }
}
@media all and (min-width: 1920px) {
    .hero {
    left: -702px !important;
}
}